EXR_TO_PQ(1)

NAME
exr_to_pq - exr_to_pq

SYNOPSIS
exr_to_pq input output [OPTIONS...]

DESCRIPTION

-l <max|white=N>, --luminance=<max|white=N>

    luminance information (defaults to whiteLuminance header if present, otherwise to white=100)

    input

    input image

    output

    output image

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).